{% extends 'base.html.twig' %}

{% block title %}Fiche de parent{% endblock %}

{% block body %}
<div class="container">
    <h1>Fiche de parent</h1>
    <div class="formulaire">

    {{ include('parent_of_child/_form.html.twig', {'button_label': 'Enregistrer'}) }}

    


    </div>
    <a href="{{ path('parent_of_child_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
    
</div>
{% endblock %}
